

            <li class="nav-item dropdown" style="float:left;">
                <a class="nav-link dropdown-toggle" href="#" id="employeesDropdown" role="button" data-toggle="dropdown"
                   aria-haspopup="true" aria-expanded="false">
                    Employees
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="{{employeeAdd}}">Add employee</a>
                    <a class="dropdown-item" href="{{employeeShow}}">Show employees</a>
                </div>
            </li>

            <li class="nav-item dropdown" style="float:left;">
                <a class="nav-link dropdown-toggle" href="#" id="eventLogsDropdown" role="button" data-toggle="dropdown"
                   aria-haspopup="true" aria-expanded="false">
                    Event Logs
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="{{eventAdd}}">Add event</a>
                    <a class="dropdown-item" href="{{eventShow}}">Show events</a>
                </div>
            </li>

            <li class="nav-item dropdown" style="float:left;">
                <a class="nav-link dropdown-toggle" href="#" id="cimDropdown" role="button" data-toggle="dropdown"
                   aria-haspopup="true" aria-expanded="false">
                    CIM
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="{{cimAdd}}">Add CIM</a>
                    <a class="dropdown-item" href="{{cimShow}}">Show CIM</a>
                </div>
            </li>

            <li class="nav-item dropdown" style="float:left;">
                <a class="nav-link dropdown-toggle" href="#" id="medicalCheckDropdown" role="button"
                   data-toggle="dropdown"
                   aria-haspopup="true" aria-expanded="false">
                    Medical check
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="{{medicalCheckAdd}}">Add medical check</a>
                    <a class="dropdown-item" href="{{medicalCheckShow}}">Show medical check</a>
                </div>
            </li>



